## gorilla 0.1.0-0

=== debian/changelog ===
gorilla (0.1.0-0) stable; urgency=low

  * Initial packaging for Maemo

 -- Ed Page <eopage@byu.net>  Thu, 17 Feb 2011 17:31:21 +0000
