=== debian/control ===
Source: gorilla
Maintainer: Ed Page <eopage@byu.net>
Section: user/games
Priority: extra
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: gorilla
Architecture: all
Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-pygame
Recommends: 
Description: Remake of the Gorillas.bas banana artillary game
 REPLACEME
 .
 Homepage: REPLACEME
XSBC-Maemo-Display-Name: Gorilla
XSBC-Bugtracker: REPLACEME
XSBC-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAAk6QAAJOkBUCTn+AAAAAd0SU1FB9sCERcaNdm/rtsAAAeI
  SURBVGje1Zp/bBTXEcc/s3d72MdhsLGhbitslCjmD4yDYhKJRrKKapW4qEgN
  kLu/WtIEKdSVkpQgNa1VpLZBqpqGSPyQKCqpFPUubaMSFbukjqhSRZESh0oU
  isg/BdIGYxLHYPvu7Lvdnf6xe7bPHHC7Z2L6JEt78u68mTfz/c68eU8INJJA
  ovAcAWpAVoB2AutAWoAvAUsABxgFPgY+BB0A6Qf9CGQU4jlXTgqI+9ZECDyS
  dcAmkE2gD4M0Tv9PZ4ku/NYZ0+og8A7IceA4xD8LooUPA2auUPIZkGdAl4NE
  PAW1fHnqvSsAOWAIeAniL/n1hpQfLikB2oFfg7ZV5LzSRgFyGvRJkA8gruUY
  Ytx+1Quxzk9B3wfaZsTCHA5Rb2Hed+fCUz4V1AMF65MmyJugX52eaM6XvxR4
  /gb6dUjkb+UJubXyqUbgJOiqO6x4CUNUgPPABkgMFjNfWR5I1gB/AdZ/zsrP
  Bvq7oI9AYrRMDBRiTn4Psr5yug2MCW9OXe/qQkk83ESx5C9BflCC0OdjeDro
  i5DYVYYByU6gDwhNr8K8DwW1Qbog3n8TA5KAREH7gI75X/iSdrztGqGZAqCN
  Yr7XLpAOD7SBR3NDmhX1xX/NDem5AHWHq2PCW/Abljl5ubimCRKuC9GTBz0W
  LM5TsmEnkK4AVgowCIkvlgqh7wBHK6PMMG/v6ad5WZqmnd9gcTQPwPWMyaWD
  vVy8upCOPZ2AVWl+2A6JV9wZp8fTlVOm0NSQ4ctLs+SSrzM8FuELy9IMDsVY
  umgSVamU1LwCUJ8GXpmJgTaQ5sprHJu9x1ZhhB36Ty+nJ7Wa8dEF7H51DZP5
  EHuPrQLsucBCMyTbZqx2agfoQZBQ5ZS9AP3rEezPqgkZiu0IhoDUZZHOJ4DJ
  uUgtNrAT4ocNSBqgDwRX3g0Ll3kyNNWPsPrxzYSqLWzHAASpsli9fTNN9SOs
  qM94jFRROIWAByBphF3u576AjMALiTOMpE1+8dQHkPciUgUrY7qwjubJp03O
  HuibZmfTYfehdmoX5nk+uToo9O4DogKppcAA6MryhShQzcjRFEtiOVCwbOOG
  vB2qytP6/S7O7O/DzppFURwOOSBwbTxC7fY4kMXf/HIBdJ0BanpbQ19xfvXI
  a8SqLCzL8NilGGYhw+GTT6PYjjA5HrmBH1QFyzKIVVlcPfIasMAvhywHMQ2P
  SqPlfyw8dO8gYUMRgXDEZZ6wabuKV+cJx3KcPLuMH/6ulXP7TvD4oXYs2yAU
  zREybcKm903EdmUYykP3DvoNoyho2AAx/AJq49or1Ma8bohps/dPq2DJBOHF
  E7R2d1GzdSu9/2jk8I5T2LZwdOcAbc91smjbVn71RgvUZd1vTJdSa2M5Nq69
  EgSDRjhIxTw8FiFvGxjiArat6TrytSd57pv/5MyBXjdZ5g2sfAgRMATOH+yF
  kPKT37YhG3bwlZbLU+VG3jYYHosEoiPDazz5iD9l/4lWrqVNVMHKmLxzoBcw
  qY7YaNbEzprYVmgK1CJgT5hopgBk9xsr48q4ljbZf6I1QB4VxwCx3PJUfPD+
  BPd0dxGuywLgDEd5q6ePoetVyC0KWRFl6HoVb/X04QxHXZqty3JPdxcw4TMS
  JANqeTSqA8BKfwKURVUWFw70MZI2MUNKU+MY1mQYESVk6BQ7qYKjgoiSzYUY
  ulaFCCyO5ln5vS7GJsL4nRu4ALIuDDoJcsk1wF8GHpswqf/uY3y74zzNDWn2
  JM5OUeTuV1upjtg4jvDI2iusb/kUR4W/n2vg5L+W8eKf13jRmw+Y/fUSMClu
  KcEhkB3BsnE1/97/Os0NGSxHMOuyLNocZ3wiUtQTHTl6jFiVhSGKEcshm54A
  MpWUE4eBpwxIOCCn3D2nfw54ITHAyuVpHBXMWI7abz3G+ER4BiAVUGq3Jwgv
  zKEI1tgCPjmSAiIBdVcb9BTEnULx8h4w7pWqvjyQzYVQR6Z0ranOl1hVcUPF
  w4QIjM4oLfyX0zIOvDdjP5A4DVzk7tzJl+gX6UVP56LG1j78JQQARrx8YIiC
  QFNDpuR7S6IZEMUQJRRy+O9wdZD9k3q42neTvlDqMmijv8IuQvfGc9TFcqgK
  yxdP0P2b9un86GGl59GzU7mgynR4PtkegPvxNvXx2Zv6qU70FuAPPg8rZr0q
  nvLi852yYl+ArRD/Y6HZW6KxRR/oXd7YIlNot/+ftBZV3X3wja3FEt3pRD/I
  y15DVe8G7b12ysuzlb9Fez2+C3jTM2KedUfcE6L4rkI78TYGFI5yZJt7uCAw
  P1YU5nwX2OZFRzkGTHlhFNiCe8wjn7MRBdo6D7rF1SV10w0Npb2QBOKDoGtw
  D9wkSKILlqgQd07WuOdjvg/5ijxReP4Z6I+mWs136KDYe/45xH98ow5le2Cm
  J6Zc1wM8CJy+M+BW8WQ/6M3FHBx0zwQ1CokBSNwPPAv8B/eaQCGqNECoAJpz
  ZcmzEL8f4gPTsm5/3aCCMEh5lz3YBDwMNBZHwW2fvcseety98HHHL3sUZWuK
  r9tIDegKkE7QdUALiHfdRh33Wo1+DPKh18bsBz4CRiFR0XWb/wH7H9ft3v4h
  /QAAAABJRU5ErkJggg==
