=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/gorilla" install
	mkdir -p "$(CURDIR)/debian/gorilla"

	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/bin/"
	cp -a "gorilla.py" "$(CURDIR)/debian/gorilla/opt/gorilla/bin/gorilla.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
	cp -a "src-__init__.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/__init__.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
	cp -a "src-constants.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/constants.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
	cp -a "src-gorilla.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/gorilla.py"
	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/"
	cp -a "48x48-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/gorilla.png"
	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/applications/hildon/"
	cp -a "gorilla.desktop" "$(CURDIR)/debian/gorilla/usr/share/applications/hildon/gorilla.desktop"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-__init__.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/__init__.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-algorithms.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/algorithms.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-concurrent.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/concurrent.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-coroutines.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/coroutines.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-go_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/go_utils.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-io.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/io.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-linux.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/linux.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-misc.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/misc.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-overloading.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/overloading.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-qore_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qore_utils.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qtpie.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-qtpieboard.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qtpieboard.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-qui_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qui_utils.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-qwrappers.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qwrappers.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-time_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/time_utils.py"
	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
	cp -a "src-util-tp_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/tp_utils.py"
	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/64x64/hildon/"
	cp -a "64x64-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/64x64/hildon/gorilla.png"
	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "26x26-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/26x26/hildon/gorilla.png"

	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
