## gorilla 0.1.0-1

=== debian/changelog ===
gorilla (0.1.0-1) stable; urgency=low

  * Fixing a launch issue

 -- Ed Page <eopage@byu.net>  Thu, 17 Feb 2011 17:44:22 +0000
