=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: all
 Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-pygame
 Recommends: 
-Description: Remake of the Gorillas.bas banana artillary game
+Description: Remake of the Gorillas.bas banana artillery game
  REPLACEME
  .
  Homepage: REPLACEME
