=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,8 @@
 	cp -a "src-constants.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/constants.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
 	cp -a "src-gorilla.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/gorilla.py"
+	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
+	cp -a "src-gorilla_pygame.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/gorilla_pygame.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "48x48-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/gorilla.png"
 	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/applications/hildon/"
