## gorilla 0.1.1-0

=== debian/changelog ===
gorilla (0.1.1-0) stable; urgency=low

  * Code cleanup
  * Fixed score location
  * Fixed the clock so the animations are timed correctly
  * Fixing a back with the backspace key
  * Visual elements improvements from StefanL

 -- Ed Page <eopage@byu.net>  Fri, 18 Feb 2011 06:10:21 +0000
