=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
 Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-pygame
 Recommends: 
 Description: Remake of the Gorillas.bas banana artillery game
- REPLACEME
  .
- Homepage: REPLACEME
+ Homepage: https://github.com/epage/gorilla
 XSBC-Maemo-Display-Name: Gorilla
 XSBC-Bugtracker: REPLACEME
 XSBC-Maemo-Icon-26:
