=== debian/rules ===
--- 
+++ 
@@ -60,6 +60,8 @@
 	cp -a "src-gorilla.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/gorilla.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
 	cp -a "src-gorilla_pygame.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/gorilla_pygame.py"
+	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/"
+	cp -a "src-images.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/images.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "48x48-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/48x48/hildon/gorilla.png"
 	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/applications/hildon/"
@@ -100,6 +102,10 @@
 	cp -a "64x64-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/64x64/hildon/gorilla.png"
 	mkdir -p "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/26x26/hildon/"
 	cp -a "26x26-gorilla.png" "$(CURDIR)/debian/gorilla/usr/share/icons/hicolor/26x26/hildon/gorilla.png"
+	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/data/"
+	cp -a "src-data-backButton.png" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/data/backButton.png"
+	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/data/"
+	cp -a "src-data-switchButton.png" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/data/switchButton.png"
 
 	# ======================================================
