## gorilla 0.1.3-0

=== debian/changelog ===
gorilla (0.1.3-0) stable; urgency=low

  * Added a bugtracker
  * Small bug fixes and code cleanup
  * Rotating the debug log for reducing wasting people's space

 -- Ed Page <eopage@byu.net>  Thu, 17 Mar 2011 18:51:00 +0000
