## gorilla 0.1.4-0

=== debian/changelog ===
gorilla (0.1.4-0) stable; urgency=low

  * Fixing a crash on invalid input, instead assuming "." meant to have a leading 0
  * Fixing a bug causing the "Ctrl q to quit" message not to appear

 -- Ed Page <eopage@byu.net>  Mon, 21 Mar 2011 18:41:46 +0000
