=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
 Depends: python2.6 | python2.5, python-simplejson, python2.5-qt4-core, python2.5-qt4-gui, python2.5-qt4-maemo5, python-pygame
 Recommends: 
 Description: Remake of the Gorillas.bas banana artillery game
+ Written for "Inventing With Python", this remake tries to stay true to original.
  .
- Homepage: https://github.com/epage/gorilla
+ Homepage: http://wiki.maemo.org/Gorilla
 XSBC-Maemo-Display-Name: Gorilla
-XSBC-Bugtracker: REPLACEME
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Gorilla
 XSBC-Maemo-Icon-26:
   iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
   6QAAAAlwSFlzAAAk6QAAJOkBUCTn+AAAAAd0SU1FB9sCERcaNdm/rtsAAAeI
