=== debian/rules ===
--- 
+++ 
@@ -85,6 +85,8 @@
 	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
 	cp -a "src-util-overloading.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/overloading.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
+	cp -a "src-util-pygame_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/pygame_utils.py"
+	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
 	cp -a "src-util-qore_utils.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qore_utils.py"
 	mkdir -p "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/"
 	cp -a "src-util-qtpie.py" "$(CURDIR)/debian/gorilla/opt/gorilla/lib/util/qtpie.py"
